/**********/
/* Global */
/**********/
body,
p {
  font-size:14px;
  color:#565656;
  line-height:1.2em;
}

@media only screen and (max-width:768px) {
  body,
  p {
    font-size:14px;
  }
}

input {
  font-size:16px;
  color:#565656;
  line-height:1.3em;
}

body,
p,
.form-submit,
.form-text,
.button,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, Helvetica, sans-serif, Verdana, Tahoma, "Bitstream Vera Sans";
}

pre,
code {
  font-family:"Bitstream Vera Sans Mono", "Courier New", monospace;
}

strong {
  font-weight: 600;
}

a,
a:link,
a:visited {
  color: #6496be;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #6496be;
  text-decoration: underline;
}

a:active,
a.active{
  color: #6496be;
}

.forbm-text {
  border:solid 1px #ddd;
  margin:0;
  padding:.1em;
  font-size:1em;
}

.description, label {
  padding:.2em 0;
}

#main p {
  margin:1em 0;
  line-height:1.4em;
}

#main .dashboard_body p {
  margin:0;
}

a.textlink {
  text-decoration:none;
  color:#565656;
}

.node:hover a.textlink {
  border-bottom:1px dashed #565656;
}

.node a.textlink:hover {
  border-bottom:1px solid #565656;
  text-decoration:none;
}

/********/
/* Site */
/********/
#sitename,
#main-menu li {
  font-style:italic;
  font-size:1.8em;
  color:#133d77;
  border-color:#aaa;
}

#main-menu li a {
  color:#133d77;
}

ul.primary li a,
ul.primary li a.active,
ul.primary li.active a,
ul.secondary li a,
ul.secondary li a.active,
ul.secondary li.active a {
  color:#777;
  text-decoration:none;
  font-weight:500;
  font-size:11px;
}

/*************/
/* Headlines */
/*************/
h1 {
  font-size: 19px;
  padding-bottom:10px;
}

h1,
h1 a,
h1 a:hover {
  margin: .5em 0;
  color: #444;
  line-height: normal;
}

h1.title {
  font-size: 19px;
  padding:0 220px 15px 0;
  line-height: normal;
}

h1.title,
h1.title a,
h1.title a:hover {
  font-weight: normal;
  color: #999;
  margin: 0;
  line-height: normal;
}

h2 {
  font-size: 122%;
}

h2,
h2 a,
h2 a:hover,
.block h3,
.block h3 a {
  color: #444;
  margin:0;
}

h2.title {
  font-size: 14px;
  padding:0 220px 0 0;
  line-height: normal;
  color: #999;
}

h2.title,
h2.title a,
h2.title a:hover {
  font-weight: normal;
  margin: 0;
  line-height: normal;
}

h3 {
  font-size: 107%;
  font-weight: 500;
}

h4,
h5,
h6 {
  font-weight: 500;
}

.content h2 {
  font-size:1.2em;
  margin:4px 0;
  font-weight:500;
}

.content h3,
.content h4,
.content h5,
.content h6 {
  font-size:1em;
  margin:2px 0;
  font-weight:500;
}

/********************/
/* Sidebars, Blocks */
/********************/
.sidebar .block a,
.sidebar .block {
  color: #565656;
}

.sidebar .block h2 {
  color: #565656;
  font-weight:500;
  line-height:1.4em;
  font-size:1.1em;
}

#header-region {
  font-size:0.84em;
  text-transform:uppercase;
}

#header-region a {
  color:#565656;
}

.block p {
  line-height:1.6em;
}

/*********/
/* Front */
/*********/
.front-left a {
  color:#999;
}

.front-left a:hover {
  color:#333;
  text-decoration:none;
}

/******************/
/* Search Results */
/******************/
.search-results h3.title {
  font-size:1.3em;
  font-weight:normal;
}

.search-results h3 a {
  text-decoration:underline;
  color:#33a;
}

.page-search #main p {
  margin:0.2em 0;
  line-height:1.2em;
}

/************/
/* Comments */
/************/
.comment-node h3 {
  font-weight:normal;
  font-size:1.46em;
  line-height:1.5em;
}

.comment-node h3 a,
.comment-node h3 {
  color:#565656;
}

.comment-user,
.comment-date {
  font-size:0.9em;
}

/*********/
/* Nodes */
/*********/
a.file {
  color:#999;
  font-size:.9em;
}

a.file:hover {
  text-decoration:none;
  color:#565656;
}

span.node-unpublished,
span.node-unpublished a {
  background-color:#fcfcfc;
  color:#779;
  padding:4px;
  line-height:2em;
}

#content-left h2,
#content-center h2,
#content-right h2 {
  color:#fff;
  font-size:1.7em;
  font-weight:normal;
  margin-bottom:.7em;
  line-height: 1em;
}

#content-left a,
#content-left a:link,
#content-center a,
#content-center a:link,
#content-right a,
#content-right a:link{
  color:#fff;
}

#content-left h3,
#content-center h3,
#content-right h3 {
  font-size:1.6em;
  font-weight:normal;
  line-height:1.4em;
}

#content-right .views-field-body {
  font-size:1.2em;
  margin-top:.6em;
}

#content-right span {
  font-size:.95em;
}

.page-node-24580 #content-right h3 a,
.page-node-24580 #content-right .views-field-body,
.page-node-24580 #content-right .views-field-body p,
.page-node-24580 footer .content {
  color:#fff;
}

/*********/
/* Forum */
/*********/
#forum div.name {
  font-size:1.3em;
}

#forum .description {
  font-size:1em;
}

/**********/
/* Footer */
/**********/
footer a,
footer a:link,
footer a:visited {
  color: #666;
}

footer h2 {
  font-weight:500;
}

footer .footer-wrapper {
  text-transform:uppercase;
  font-size:0.9em;
}

footer .first-footer-wrapper a,
footer .first-footer-wrapper a.link,
footer .field-content {
  color:#fff;
}

/************/
/* Fieldset */
/************/
.fieldset-legend,
.fieldset-legend a {
  color:#6c7d96;
  outline:none;
  text-decoration:none;
}

.views-view-grid strong a {
  font-size:1.3em;
  font-weight:normal;
  color:#6c7d96;
}

h2.field-content a {
  font-size:1.09em;
  font-weight:normal;
  color:#6c7d96;
}

.view-prozesse-zum-user .view-grouping-header,
.view-prozesse-zum-user-2 .view-grouping-header {
  font-size:1.4em;
  font-weight:normal;
  line-height:1.1em;
  color:#324965;
  border-bottom:1px solid #324965;
  margin:1em 0 .3em 0;
}

.view-prozesse-zum-user h3,
.view-prozesse-zum-user-2 h3 {
  font-size:1.2em;
  font-weight:normal;
  line-height:1.1em;
  border-bottom:none;
  margin:.3em 0;
  color:#324965;
  text-decoration:underline;
}

/*********/
/* Pager */
/*********/
.pager a,
.pager a:link,
.pager a:visited,
.pager-current {
  color: #565656;
  font-size:1em;
}

/*************/
/* Superfish */
/*************/
#superfish-1 a,
#superfish-1 div {
  color: #949494;
}

#superfish-1 a:hover {
  text-decoration:none;
}

#superfish-1>li>.menuparent {
  color: #fff;
}

#superfish-1>li:hover>.menuparent,
.theme_maya_yellow #superfish-1>li.sf-item-1 .menuparent,
.theme_maya_light_green #superfish-1>li.sf-item-2 .menuparent,
.theme_maya_light_blue #superfish-1>li.sf-item-3 .menuparent,
.theme_maya_dark_blue #superfish-1>li.sf-item-4 .menuparent,
.theme_maya_dark_green #superfish-1>li.sf-item-5 .menuparent,
.theme_maya_ocher #superfish-1>li.sf-item-6 .menuparent {
  color: #949494;
}

/************/
/* Messages */
/************/
div.messages {
  font-size:1.3em;
}


.field .field-label {
  font-weight: 500;
}